<div class="card mw-100">
  <div class="card-header">
    <h2 class="card-title mb-0">Info o aplikácie</h2>
  </div>
  <div class="card-body">
    Aplikácia pre zadávanie MBO cielov, ich vyhodnocovanie a zadavanie MBO samotným pracovníkom.
  </div>
</div>
